Subject: Ticket Assigned - Address
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 00:04:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address Lerms                    Good morning           03:55 AM, 22st Mar                   Mohammed                   Good evening Lerms, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:56 AM, 22st Mar                     Lerms                             03:56 AM, 22st Mar                     Lerms                    Please deliver the items to this address not in Khalifa City A           03:57 AM, 22st Mar                     Lerms                    I saw delivery address in Khalifa City A           03:57 AM, 22st Mar                     Lerms                    Thank you so much           03:57 AM, 22st Mar                     Lerms                    Do I need to cancel to change address?           03:58 AM, 22st Mar                   Mohammed                   is this address correct Khalifa City A  Abu Dhabi           
 03:59 AM, 22st Mar                     Lerms                    No           04:00 AM, 22nd Mar                     Lerms                    This address now           04:00 AM, 22nd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:00 AM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           04:00 AM, 22nd Mar                     Lerms                    Nothing           04:00 AM, 22nd Mar                     Lerms                    Thank you so much           04:01 AM, 22nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with max.           04:03 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgrou
 pservice.freshdesk.com/helpdesk/tickets/5906501